{
  "channels": {
    "telegram": {
      "botToken": "8792219052:AAEoMdIf3S-cnuMHU0uZ_cI32mBzRCenInY"
    }
  },
  "models": {
    "providers": {
      "litellm": {
        "apiKey": "sk-3oxoovwm69RyWRREGPJfDQ"
      },
      "liteproxy": {
        "apiKey": "sk-3oxoovwm69RyWRREGPJfDQ"
      }
    }
  },
  "tools": {
    "web": {
      "search": {
        "apiKey": "BSAgLuWVVMnrGvobOt7pDQjmVJ5u380"
      }
    }
  },
  "messages": {
    "tts": {
      "openai": {
        "apiKey": "local-kokoro"
      }
    }
  },
  "authProfiles": {
    "claude": {
      "litellm:default": {
        "key": "sk-3oxoovwm69RyWRREGPJfDQ"
      },
      "github-copilot:github": {
        "token": "ghu_IA8psLq1iC0lIBbeDONisMC3MvxFQZ3K3jXV"
      }
    },
    "codex": {
      "litellm:default": {
        "key": "sk-3oxoovwm69RyWRREGPJfDQ"
      },
      "github-copilot:github": {
        "token": "ghu_IA8psLq1iC0lIBbeDONisMC3MvxFQZ3K3jXV"
      }
    },
    "copilot": {
      "litellm:default": {
        "key": "sk-3oxoovwm69RyWRREGPJfDQ"
      },
      "github-copilot:github": {
        "token": "ghu_IA8psLq1iC0lIBbeDONisMC3MvxFQZ3K3jXV"
      }
    },
    "main": {
      "litellm:default": {
        "key": "sk-3oxoovwm69RyWRREGPJfDQ"
      },
      "github-copilot:github": {
        "token": "ghu_IA8psLq1iC0lIBbeDONisMC3MvxFQZ3K3jXV"
      }
    },
    "opencode": {
      "litellm:default": {
        "key": "sk-3oxoovwm69RyWRREGPJfDQ"
      },
      "github-copilot:github": {
        "token": "ghu_IA8psLq1iC0lIBbeDONisMC3MvxFQZ3K3jXV"
      }
    },
    "automation": {
      "litellm:default": {
        "key": "sk-3oxoovwm69RyWRREGPJfDQ"
      },
      "github-copilot:github": {
        "token": "ghu_W2o2vG3eZ7czyzgCEvSbJArq3EYyuv0SKRYw"
      }
    }
  }
}
